﻿<div class="grid grid-cols-3 gap-4">
    <div>
        @Html.Sitecore().DynamicPlaceholder("col-4", 1, 1, 1)
    </div>
    <div>
        @Html.Sitecore().DynamicPlaceholder("col-4", 1, 1, 2)
    </div>
    <div>
        @Html.Sitecore().DynamicPlaceholder("col-4", 1, 1, 3)
    </div>
</div>